body { margin:10px; }
.container {
	max-width: 1024px;
}
img { display:block; }
.centre{
	margin: auto auto;
}
.text-centre {
	text-align:center;
}
table { width:100%; }
tr td:last-child {
	text-align: right;
}
hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    margin: 40px 0 20px 0;
}
.footer {
	margin-top: 40px;
	color: #999999;
	text-align: center;
}